## fonts-android 4.2.r1

=== debian/changelog ===
fonts-android (1:4.2.r1-1ubuntu1) raring; urgency=low

  * Mark package Multi-Arch: foreign (LP: #1123710)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 15 Feb 2013 15:44:51 -0800

fonts-android (1:4.2.r1-1) experimental; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/local/65-droid-sans-fonts.conf: (Closes: #686685)
   - Update so that there are not multiple values within
     test tags as Fontconfig warns that this is not supported.
  * Use xz compression for the package

  [ Vasudev Kamath ]
  * Recreated the source tarball including the Roboto and other fonts
    released with Android 4.2 release.
    Closes: #651600, #681330
  * Changed version string to use same version as Android release version
  * debian/control
    + Source package named to fonts-android as the source package with this
      release contains multiple font family
    + Introduced fonts-roboto binary package which ships Roboto fonts
    + Added myself to uploaders of the package
    + Added Pre-Depends on dpkg (>= 1.15.6~) on both binary package to supress
      lintian warnings.
  * debian/install renamed to debian/fonts-droid.install
  * debian/fonts-roboto.install is introduced to install Roboto fonts
  * debian/rules:
    + Introduced get-orig-source target to allow construction of original
      source tarball.
  * debian/create-orig-source:
    + Script to support get-orig-source target.

  [ Fabian Greffrath ]
  * Add an epoch to the version number, as 4.2 < 20111207.
  * Install the exact same set of Droid fonts as in the previous package
    revision.
  * The fonts-droid packages must not Provides: ttf-droid, the files are
    installed into different locations.
  * Fix Vcs-* fields in debian/control.
  * Fix versions in Breaks and Replaces relations.
  * Turn debian/bug/* into real debhelper helper files.
  * Move debian/links to fonts-droid.links.
  * Move debian/preinst to fonts-droid.preinst.
  * Update debian/README.Debian with instructions to reconstruct the Debian
    source tarball and rename it to README.source, which is more appropriate.
  * Change Homepage field to point to the Android Git repository.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 28 Nov 2012 22:16:06 +0530

fonts-droid (20111207+git-1) unstable; urgency=low

  * Team upload

  [ Jon Severinsson ]
  * Update to new git snapshot. Closes: #664643

  [ Christian Perrier ]
  * Updates Standards to 3.9.3 (checked)
  * Bump debhelper compatibility to 9

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Mar 2012 22:47:51 +0200

fonts-droid (20101110+git-3) unstable; urgency=low

  * Team upload.
  * No longer hijack the monospace/serif/sans-serif fontconfig aliases
  * Reduce priority of the transitional package
  * Update the homepage to droidfonts.com
  * Use Breaks instead of Conflicts
  * Drop unused lintian overrides
  * Link to new git repository
  * Add a dummy watch file

 -- Paul Wise <pabs@debian.org>  Mon, 30 Jan 2012 10:48:57 +0800

fonts-droid (20101110+git-2) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-droid" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Avoid lintian warning about fonts being also in ttf-droid

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Aug 2011 06:10:13 +0200

ttf-droid (20101110+git-1) unstable; urgency=low

  * ITP: ttf-droid (closes: #511036)

 -- Simon Ochsenreither <simon@ochsenreither.de>  Wed, 10 Nov 2010 14:55:51 +0100
