## fonts-android 4.3

=== debian/changelog ===
fonts-android (1:4.3-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 07 May 2014 16:14:07 +0200

fonts-android (1:4.3-3) unstable; urgency=medium

  * Team upload.
  * debian/watch
    - now we can track upstream version.

 -- Hideki Yamane <henrich@debian.org>  Fri, 31 Jan 2014 22:46:51 +0900

fonts-android (1:4.3-2) unstable; urgency=medium

  * Team upload.
  * debian/maintscript
    - remove unnecessary old conffiles (Closes: #681634)
  * debian/control
    - bump up Pre-Depends: dpkg (>= 1.15.7.2) since to support rm_conffile 
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Jan 2014 13:09:42 +0900

fonts-android (1:4.3-1) unstable; urgency=low

  * Team upload
  * New upstream "release" (indeed version 1.100141 of Roboto fonts)
    Closes: #721959

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Sep 2013 22:14:11 +0200

fonts-android (1:4.2.r1-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4, this didn't require any changes to
    the source package.
  * Decreased the version dependency of debhelper to 8.0.0 to allow
    backporting.
  * Makred fonts-roboto and fonts-droid as Multi-Arch foreign to allow
    proper installation on multi-arch systems.
  * Reduced debian/compat to 8 allow easy backporting.
  * Dropped ttf-droid transitional dummy package.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 May 2013 22:16:55 +0530
