=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fonts-android
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Simon Ochsenreither <simon@ochsenreither.de>,
-           Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.3
+           Vasudev Kamath <kamathvasudev@gmail.com>,
+           Balint Reczey <balint@balintreczey.hu>
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.5
 Homepage: https://android.googlesource.com/platform/frameworks/base/
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-android.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-android.git;a=summary
@@ -15,7 +15,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends: dpkg (>= 1.15.7.2)
 Replaces: ttf-droid (<< 1:4.2~r1-1~)
 Breaks: ttf-droid (<< 1:4.2~r1-1~)
 Description: handheld device font with extensive style and language support
@@ -42,13 +42,3 @@
  Google describes the font as "modern yet approachable and emotional". This
  family includes regular and oblique styles of Thin, Light, Regular, Medium,
  Bold, Black, and Condensed widths.
-
-Package: ttf-droid
-Depends: fonts-droid, ${misc:Depends}
-Pre-Depends: dpkg (>= 1.15.6~)
-Architecture: all
-Multi-Arch: foreign
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package
- This package is a dummy transitional package. It can be safely removed.
