=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fonts-android
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Simon Ochsenreither <simon@ochsenreither.de>,
-           Vasudev Kamath <kamathvasudev@gmail.com>,
-           Balint Reczey <balint@balintreczey.hu>
+           Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://android.googlesource.com/platform/frameworks/base/
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-android.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-android.git;a=summary
