## fonts-android 6.0.1r16

=== debian/changelog ===
fonts-android (1:6.0.1r16-1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 10 Jan 2017 16:25:12 -0800

fonts-android (1:6.0.1r16-1) unstable; urgency=medium

  * Imported Upstream version 6.0.1r16

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 13 Feb 2016 16:35:02 +0530

fonts-android (1:6.0.1r3-2) unstable; urgency=low

  * Fix the Breaks and Replaces relation on fonts-droid version <<
    1:6.0.0r26-1~.
    Closes: bug#808109, Thanks to Simon McVite, Ralf Treinen.
  * Add recommendation on fonts-noto-mono.
    Closes: bug#810013, Thanks to Jonas Smedegaard.
    (DroidSansMono got accidentally dropped from package at commit
    9422058cb).

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 10 Jan 2016 17:15:17 +0530

fonts-android (1:6.0.1r3-1) unstable; urgency=medium

  * Imported Upstream version 6.0.1r3
  * Update debian/control:
    + Fix the fonts-droid package version in Breaks and Conflicts relation.
      Closes: bug#808109, Thanks to Ralf Treinen.
    + Update my email address in Uploaders field.
  * Rename 69-droid-sans-fallback.conf to 65-droid-sansfallback.conf, drop
    the monospace section and install it only for Ubuntu.
    Closes: bug#789696, Thanks to Gunnar Hjalmarsson.
  * Drop fonts-droid-fallback.links, we no longer need it.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 19 Dec 2015 14:41:16 +0530

fonts-android (1:6.0.0r26-1) unstable; urgency=medium

  * Imported Upstream version 6.0.0r26
    + Upstream no longer ships Droid fonts except, DroidSansFallback,
      DroidSansFallbackFull and DroidSansMono.
  * Drop fonts-droid package and introduce new fonts-droid-fallback.
  * Drop fonts-roboto package, its now packaged separately.
  * Install DroidSansFallbackFull as part of fonts-android-udeb.
  * Fix fontconfig file to provide DroidSansMono as monospace variant.
    Closes: bug#787149, Thanks to Mike Hommey.
  * Update README.Debian on DroidSansFallback.ttf.
  * Use Breaks and Replaces on fonts-droid << 1.4.4.4r2-7.
  * Drop get-orig-source target, create-orig-source script.
  * Bump debian/compat to 9.
  * Bump debhelper dependency to >= 9. This is satisfied even in
    oldstable.

 -- Vasudev Kamath <vasudev@copyninja.info>  Mon, 14 Dec 2015 22:22:20 +0530

fonts-android (1:4.4.4r2-7) unstable; urgency=medium

  * Team upload
  * Create fonts-android-udeb package for use by the Debian graphical
    installer to cover CJK character ranges.
  * Don't duplicate the Apache-2 license text in debian/copyright.

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jul 2015 12:19:31 +0200
