=== debian/control ===
Source: fonts-android
Section: fonts
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Simon Ochsenreither <simon@ochsenreither.de>,
           Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://android.googlesource.com/platform/frameworks/base/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-android.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-android.git;a=summary

Package: fonts-droid-fallback
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.7.2)
Breaks: fonts-droid (<< 1:6.0.0r26-1~)
Replaces: fonts-droid (<< 1:6.0.0r26-1~)
Recommends: fonts-noto-mono
Suggests: fonts-noto
Description: handheld device font with extensive style and language support (fallback)
 This package provides DroidSans Fallback variants, Fallback and
 FallbackFull.
 .
 Each contains extensive character set coverage including
 Western Europe, Eastern/Central Europe, Baltic, Cyrillic, Greek and
 Turkish support. The Droid Sans regular font also includes support for
 Arabic, Simplified and Traditional Chinese, Hebrew, Japanese, Korean and 
 Thai.
 .
 Droid was designed by Ascender's Steve Matteson and hinted to provide
 optimal quality for screen text.

Package: fonts-android-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Description: sans-serif font family released with Android Ice Cream Sandwich
 This package contains fonts released with Android Ice Cream Sandwich OS.
 Google describes the font as "modern yet approachable and emotional". This
 family includes regular and oblique styles of Thin, Light, Regular, Medium,
 Bold, Black, and Condensed widths.
 .
 This package only provides the DroidSansFallback.ttf font file for use
 by the Debian Installer to cover CJK font range.
