## fonts-android 8.1.0r7

=== debian/changelog ===
fonts-android (1:8.1.0r7-1~1.gbp36536b) unstable; urgency=medium

  * Team upload.

  [ Vasudev Kamath ]
  * Imported Upstream version 6.0.1r46
    (This is not released because there is no change in fonts).
  * New upstream version 8.1.0r7
    (This is not released because there is no change in fonts).

  [ Andreas Tille ]
  * Fix Vcs-Fields
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Add missing ${misc:Depends} to Depends for fonts-android-udeb.
  * Remove 5 obsolete maintscript entries in 1 files.
  * watch file standard 4 (routine-update)
  * Install Apache NOTICE file
  * Explain relation of fonts-droid and fonts-noto in description
    Closes: #884554
  * Provide fontconfig example but do not install it since it would
    duplicate the file from fonts-noto-mono

 -- Andreas Tille <tille@debian.org>  Mon, 28 Oct 2024 13:30:43 +0100

fonts-android (1:6.0.1r16-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from DroidSansFallbackFull.ttf to DroidSansFallback.ttf in the
    fonts-android-udeb package, which fixes missing Korean glyphs for use
    within the Debian Installer (Closes: #853921).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 16 Feb 2017 03:35:10 +0100
