=== debian/control ===
Source: fonts-android
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Simon Ochsenreither <simon@ochsenreither.de>,
           Vasudev Kamath <vasudev@copyninja.info>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-android
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-android.git
Homepage: https://android.googlesource.com/platform/frameworks/base/
Rules-Requires-Root: no

Package: fonts-droid-fallback
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-noto-mono
Suggests: fonts-noto
Breaks: fonts-droid (<< 1:6.0.0r26-1~)
Replaces: fonts-droid (<< 1:6.0.0r26-1~)
Description: handheld device font with extensive style and language support (fallback)
 This package provides DroidSans Fallback variants, Fallback and
 FallbackFull.
 .
 Each contains extensive character set coverage including
 Western Europe, Eastern/Central Europe, Baltic, Cyrillic, Greek and
 Turkish support. The Droid Sans regular font also includes support for
 Arabic, Simplified and Traditional Chinese, Hebrew, Japanese, Korean and
 Thai.
 .
 Droid was designed by Ascender's Steve Matteson and hinted to provide
 optimal quality for screen text.
 .
 Please note that fonts-noto grew out of fonts-droid and is the same but
 better.  You need fonts-droid-fallback (former fonts-droid) in case you
 need to deal with some legacy documents.

Package: fonts-android-udeb
Architecture: all
Section: debian-installer
Package-Type: udeb
Depends: ${misc:Depends}
Description: sans-serif font family released with Android Ice Cream Sandwich
 This package contains fonts released with Android Ice Cream Sandwich OS.
 Google describes the font as "modern yet approachable and emotional". This
 family includes regular and oblique styles of Thin, Light, Regular, Medium,
 Bold, Black, and Condensed widths.
 .
 This package only provides the DroidSansFallback.ttf font file for use
 by the Debian Installer to cover CJK font range.
