=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	if dpkg-vendor --is ubuntu; then \
		install -m 644 -D debian/local/65-droid-sans-fallback.conf \
			debian/fonts-droid-fallback/etc/fonts/conf.avail/65-droid-sans-fallback.conf; \
		mkdir -p debian/fonts-droid-fallback/etc/fonts/conf.d ; \
		ln -s ../conf.avail/65-droid-sans-fallback.conf \
			debian/fonts-droid-fallback/etc/fonts/conf.d/65-droid-sans-fallback.conf; \
	fi
	dh_install
